Debian Bug report logs - #612190
RM: xserver-xorg-video-radeonhd -- ROM; unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Cyril Brulebois <kibi@debian.org>

Date: Sun, 6 Feb 2011 16:06:12 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-x@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612190; Package ftp.debian.org. (Sun, 06 Feb 2011 16:06:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
New Bug report received and forwarded. Copy sent to debian-x@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 06 Feb 2011 16:06:15 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: xserver-xorg-video-radeonhd -- ROM; unmaintained
Date: Sun, 06 Feb 2011 17:05:31 +0100
Package: ftp.debian.org
Severity: normal

Hi,

please remove xserver-xorg-video-radeonhd from the archive, since it's
unmaintained.

The packaging is still available in our attic/, just in case somebody
wants/needs to revive it some day:
  http://git.debian.org/?p=pkg-xorg/attic/driver/xserver-xorg-video-radeonhd.git

KiBi.




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 07 Feb 2011 22:00:20 GMT) Full text and rfc822 format available.

Notification sent to Cyril Brulebois <kibi@debian.org>:
Bug acknowledged by developer. (Mon, 07 Feb 2011 22:00:20 GMT) Full text and rfc822 format available.

Message #10 received at 612190-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 612190-close@bugs.debian.org
Cc: xserver-xorg-video-radeonhd@packages.debian.org, xserver-xorg-video-radeonhd@packages.qa.debian.org
Subject: Bug#612190: Removed package(s) from unstable
Date: Mon, 07 Feb 2011 21:58:05 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

xserver-xorg-video-radeonhd |    1.3.0-2 | source, hurd-i386
xserver-xorg-video-radeonhd |    1.3.0-3 | source, alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, sparc
xserver-xorg-video-radeonhd-dbg |    1.3.0-2 | hurd-i386
xserver-xorg-video-radeonhd-dbg |    1.3.0-3 | alpha, amd64, armel, hppa, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, sparc

------------------- Reason -------------------
ROM; unmaintained
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612190@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/612190

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612190; Package ftp.debian.org. (Sun, 20 Feb 2011 20:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Brulebois <kibi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 20 Feb 2011 20:27:07 GMT) Full text and rfc822 format available.

Message #15 received at 612190@bugs.debian.org (full text, mbox):

From: Cyril Brulebois <kibi@debian.org>
To: 612190@bugs.debian.org
Subject: Re: Bug#612190 closed by Debian FTP Masters <ftpmaster@ftp-master.debian.org> (Bug#612190: Removed package(s) from unstable)
Date: Sun, 20 Feb 2011 21:26:12 +0100
[Message part 1 (text/plain, inline)]
Hi,

Debian Bug Tracking System <owner@bugs.debian.org> (07/02/2011):
> This is an automatic notification regarding your Bug report
> which was filed against the ftp.debian.org package:
> 
> #612190: RM: xserver-xorg-video-radeonhd -- ROM; unmaintained
> 
> It has been closed by Debian FTP Masters <ftpmaster@ftp-master.debian.org>.

is there any actions needed to get it removed from experimental as
well?

KiBi.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#612190; Package ftp.debian.org. (Sun, 20 Feb 2011 22:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Torsten Werner <twerner@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sun, 20 Feb 2011 22:30:03 GMT) Full text and rfc822 format available.

Message #20 received at 612190@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: Cyril Brulebois <kibi@debian.org>, 612190@bugs.debian.org
Subject: Re: Bug#612190: closed by Debian FTP Masters <ftpmaster@ftp-master.debian.org> (Bug#612190: Removed package(s) from unstable)
Date: Sun, 20 Feb 2011 23:25:40 +0100
Am 20.02.2011 21:26, schrieb Cyril Brulebois:
> is there any actions needed to get it removed from experimental as
> well?

Please file a separate bug report.

Cheers,
Torsten




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:43:26 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 11:27:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.